timout
Prev | Orchestra Opcodes and Operators | Next

## timout

timout — Conditional branch during p-time depending on elapsed note time.

## Description

Conditional branch during p-time depending on elapsed note time. istrt and idur specify time in seconds. The branch to label will become effective at time istrt, and will remain so for just idur seconds. Note that timout can be reinitialized for multiple activation within a single note (see example under reinit).

## Syntax

    timout istrt, idur, label

where label is in the same instrument block and is not an expression, and where R is one of the Relational operators (<, =, <=, ==, !=) (and = for convenience, see also under Conditional Values).

## See Also

goto, if, igoto, kgoto, tigoto

## Credits

Added a note by Jim Aikin.

Prev | Up | Next
times | Home | tival